/*
	format form elements in this file
*/

.inputform
{
}

.datefield
{
/*
	For Remove icon (i.e. document attachments...)
*/
}

.submitbutton
{
/*
	Default Submit Button 
*/
}

.submitbutton2
{
/*
	It will be used when there are more than one buttons to submit form. (2nd Submit Button)
*/
}

.submitbutton3
{
/*
	It will be used when there are more than one buttons to submit form. (3rd Submit Button)
*/
}

.submitbutton4
{
/*
	It will be used when there are more than one buttons to submit form. (4th Submit Button)
*/
}

.submitbutton5
{
/*
	For Remove icon (i.e. document attachments...)
*/
}

.defaultinputcontrol
{
}

.requiredfield
{
background:#FFE8E8;
border:thin solid #CC0000;
padding:3px;
}

input, textarea { 
padding:3px;
}


.button_gradient {
	border: 3px solid;
	-moz-border-bottom-colors:#897048  #e2d6c4 #eae1d2;
	-moz-border-top-colors:  #897048  #e2d6c4 #eae1d2;
	-moz-border-left-colors: #897048  #e2d6c4 #eae1d2;
	-moz-border-right-colors:#897048  #e2d6c4 #eae1d2;
	padding: 2px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.button_gradient:hover {
	background-color:#FFCD9B
}


.button_submit {
cursor:pointer;
font-weight:bold;
color:#333333;
}

.button_submit:hover {
color:#990000;
}